.footer-container {
    position: absolute;
    bottom: 0;
    width: 100%;
}
.image{
    background: url('../image/tttetudiants.jpg') no-repeat center center/cover;
}
/* Styles pour le corps de la page */
body {
	font-family: Arial, sans-serif;
	background-color: #f5f5f5;
	color: #333;
	margin: 0;
}

/* Styles pour l'en-tête de la page */
header {
	text-align: center;
	margin-bottom: 30px;
}

/* Styles pour les sections */
section {
	margin-bottom: 40px;
}

/* Styles pour les titres de section */
section h2 {
	font-size: 1.5em;
	margin-bottom: 10px;
}

/* Styles pour les liens */
a {
	color: #0088cc;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}
